filename = 'entityculling-fabric-1.9.2-mc1.20.1.jar'
name = 'Entity Culling'
side = 'client'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = '9587fe9e01881909db44268fb60074a5af42ffd8548e7ce547d2b0212b1b64fc4ad8011d4c73874274a4470e674e57b58665e58b3a45c5d7656b239bfd7caa06'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/NNAgCjsB/versions/iHtsk9Ad/entityculling-fabric-1.9.2-mc1.20.1.jar'

[update.modrinth]
mod-id = 'NNAgCjsB'
version = 'iHtsk9Ad'